.popup-slide {
    position: fixed;
    right: -350px;
    bottom: 20px;
    width: 300px;
    z-index: 99999;
    transition: right 0.5s ease;
}

.popup-slide.active {
    right: 20px;
}

.popup-box {
    background: white;
    padding: 15px;
    border-radius: 12px;
    box-shadow: 0 10px 30px rgba(0,0,0,0.2);
}

.popup-close {
    float: right;
    cursor: pointer;
    font-size: 30px;
    margin-top: -12px;
}

.popup-title {
    font-weight: 700;
    margin-bottom: 10px;
}

.popup-item {
    display: flex;
    gap: 10px;
    padding: 7px 0;
    border-bottom: 1px solid #eee;
    text-decoration: none;
    color: #111;
}

.popup-item:last-child {
    border-bottom: none;
}

.popup-thumb {
    width: 60px;
    height: 45px;
    object-fit: cover;
    border-radius: 6px;
}

.popup-name {
    margin: 0;
    font-size: 14px;
    font-weight: 600;
}

.time{
    font-size: 10px;
}